.alert.alert-danger {font-size: 18px;}





.modal-body iframe {display: block; margin: 10px auto;}

#vidModal .modal-dialog {width: 80% !important;}

.modal-backdrop {

    background: #fff;

    opacity: 0.75 !important;

}



#orgs .panel {

min-height: 220px;

width: 323px;

float: left !important;

background: #f7f7f7;

padding: 10px 20px 20px;

clear: none;

margin-right: 24px;

border-radius: 5px;

position: relative;

border-bottom: 1px solid #ddd;

}

#orgs h3 {

font-size: 18px;

margin-bottom: 0px;

padding-bottom: 0px;

line-height: 22px;

text-transform: none;

font-weight: 700;

}



#orgs .panel p {

font-size: 15px;

margin-bottom: 0px;

padding-bottom: 0px;

}



#article figure {

text-align: center;

width: 330px;

display: inline-block;

float: right;

margin-left: 30px;

margin-bottom: 20px;

}



span.lmw {

font-weight: 800;

color: #E92429;

}



#orgs .panel img {

width: 100px;

/*height: 100px;*/

margin-top: 5px;

display: inline-block;

}

#orgs .panel.choice {

min-height: 265px;

text-align: center;

}

.navbar .nav li a {

    margin: 5px 5px;

    font-weight: 500;

    padding: 4px;

    text-transform: capitalize;

}

.navbar .nav li a:hover, .navbar .nav li a.selected {padding-bottom: 3px; font-weight: 600; border-bottom: 2px solid #CD1C1C;}

.hero #title {
  color: #fff;font-weight: 600;font-size: 45px;line-height: 50px;text-shadow: 0px 1px 3px rgba(10, 10, 10, 1);
      }
      .hero-box .wrapper {
    background-color: rgba(255, 255, 255, 0.6);
}
.hero-box h2 {
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
    padding: 5px;
    font-size: 25px;
    background-color: #E92429;
    color: #fff;
    font-weight: 300;
}
.hero-box p {
    padding: 0px 20px 20px;
}
.hero-box a {
    display: block;
    text-transform: uppercase;
    font-size: 20px;
    color: #777;
    transition: all .25s;
    padding: 5px;
    background-color: #fff;
}
.hero-box a:hover {
    color: #555;
}
.hero-box span.red {
    color: #e92429;
    font-weight: bold;
}



.article-sidebar a {
    color: #2f3f4e;
    line-height: 28px;
    font-weight: bold;
}

.article-sidebar a {
    display: block;
    font-size: 15px;
}

.article-sidebar {
    border-left: 1px solid #ddd;
    margin-top: 25px;
    margin-left: 25px;
    background-color: beige;
}

.article-sidebar h3 {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}

.article-sidebar a:hover {
    background-color: #2f3f4e;
    color: #fff;
    margin-left: -15px;
    padding-left: 15px;
}

.blue {color: #1fbdbe;}


a.btn-link {
    color: #B40004;
    text-decoration: none;
    font-weight: bold;
    border-left: 1px solid;
    border-radius: 5px;
    padding: 1px 15px 5px;
    border-right: 1px solid;
    border-bottom: none;
    font-size: 16px;
    display: inline-block;
    margin-top: 5px;
}
.border-left {
    border-left: 1px solid #ddd;
}


#article h1 {font-size: 38px;}














































































